Support » Plugin: WP Flip Image Free » Version 2.0 does not work with WordPress 3.9.1

  • Plugin could not be activated because it triggered a fatal error.
    Parse error: syntax error, unexpected end of file in \\wp-flip-image-free\wp-flip-image-free.php on line 2010

    Broke site when upgraded. Removed and installed clean to reveal above message.

  • The topic ‘Version 2.0 does not work with WordPress 3.9.1’ is closed to new replies.